<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.metro.lib/1">
    <module_version install_time="1276183064941" last="true" origin="installer" specification_version="1.10.1">
        <file crc="4244718433" name="config/Modules/org-netbeans-modules-websvc-metro-lib.xml"/>
        <file crc="2965998493" name="docs/metro-1.4-doc.zip"/>
        <file crc="467235335" name="modules/ext/metro/webservices-api.jar"/>
        <file crc="3599303562" name="modules/ext/metro/webservices-extra-api.jar"/>
        <file crc="1659142173" name="modules/ext/metro/webservices-extra.jar"/>
        <file crc="3114902760" name="modules/ext/metro/webservices-rt.jar"/>
        <file crc="2087453794" name="modules/ext/metro/webservices-tools.jar"/>
        <file crc="3162871609" name="modules/org-netbeans-modules-websvc-metro-lib.jar"/>
    </module_version>
</module>
